Bug 584480 - [abrt] crash in merkaartor-0.15.3-1.fc12: Process /usr/bin/merkaartor was killed by signal 11 (SIGSEGV)
[abrt] crash in merkaartor-0.15.3-1.fc12: Process /usr/bin/merkaartor was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: merkaartor (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Sven Lankes
Fedora Extras Quality Assurance
abrt_hash:551032e3d584dc9422e4e6a7c77...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-21 12:31 EDT by Jeffrey C. Ollie
Modified: 2010-11-03 12:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-03 12:41:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (99.23 KB, text/plain)
2010-04-21 12:31 EDT, Jeffrey C. Ollie
no flags Details

  None (edit)
Description Jeffrey C. Ollie 2010-04-21 12:31:05 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: merkaartor
comment: Crashed while quitting
component: merkaartor
executable: /usr/bin/merkaartor
global_uuid: 551032e3d584dc9422e4e6a7c77182ae4e3eb1b7
kernel: 2.6.32.11-102.fc12.x86_64
package: merkaartor-0.15.3-1.fc12
rating: 4
reason: Process /usr/bin/merkaartor was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Quit merkaartor
Comment 1 Jeffrey C. Ollie 2010-04-21 12:31:07 EDT
Created attachment 408126 [details]
File: backtrace
Comment 2 Sven Lankes 2010-04-24 16:04:37 EDT
Does the crash happen on each quit?
Comment 3 Jeffrey C. Ollie 2010-04-27 09:58:45 EDT
No it does not happen every time.
Comment 4 Bug Zapper 2010-11-03 12:38:11 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Jeffrey C. Ollie 2010-11-03 12:41:28 EDT
I'm no longer running F12 on any of my desktops so I'm closing this out.

Note You need to log in before you can comment on or make changes to this bug.